@charset "shift_jis";

/*------------------------------------------------*/
/* STEP1
/*------------------------------------------------*/

/*------------------------*/
/* ���p�K��i������o�^�j
/*------------------------*/
.one-colum .section .inner h2{
	background: url("/icmclub/guide/asset/images/bg-h2-title.gif") no-repeat scroll left top transparent;
	font-size: 120%;
	height: 40px;
	line-height: 41px;
	margin:15px 0 10px;
	padding-left: 30px;
	width: 910px;
}

.right{
	text-align:right;
}

.fs-15{
	font-size:130%;
}

/*------------------------------------------------*/
/* STEP2
/*------------------------------------------------*/

.threeTabMenu{
	height: 65px;
	padding-top: 5px;
	margin-top: 20px;
	font-size:0;
	line-height: 0;
}
.threeTabMenu li{
	text-indent: -9999px;
	float: left;
	display: inline;
}
.threeTabMenu li a{
	display: block;
	*zoom:1;
}
.step2-two .two-colum .main-section .column03 .col{
	display: inline;
	float: left;
}

.step2-two .two-colum .main-section .column03{
	border-bottom:1px dotted #808080;
}
.borderBoxG{
	border:1px solid #dbdbdb;
	background:#fff;
}
.main-section .section{
	z-index:1;
}
ul.print-csv-pdf{
	margin-bottom:8px;
}
ul.print-csv-pdf li{
	margin-right:4px;
	float:left;
}
ul.print-csv-pdf li.last{
	margin-right:0px;
}

ul.print-csv-pdf li.first{
	padding-left:158px;
}
#contents .mainHead.adj2{
	background:url("/icmclub/guide/asset/images/bg-specification-upper.gif") repeat-x scroll left -6px #FCFDFF;
}
.point-table{
	border-bottom:1px solid #c7c7c7;
	border-left:1px solid #c7c7c7;
}
.point-table td,.point-table th{
	border-right:1px solid #c7c7c7;
	border-top:1px solid #c7c7c7;
	padding:10px;
}
.point-table th{
	width:85px;
}
.point-table th{
	background:#eeeeee;
	text-align:center;
}
.point-table th{
	text-align:left;
}
.pageList{
	padding:10px;
}
.pageList ul li.next,.pageList ul li.last{
	border-right: 0 none;
}
.pageList ul li{
	display:inline;
	float:left;
	border-right:1px solid #929292;
}
.pageList ul li.next{
	border-right:0px;
}
.pageList ul li span{
	display:inline-block;
	padding:0px 10px;
}
.pageList p{
	display:inline;
	float:left;
	width:350px;
}
.normalT02.point-table th.t08{
	width: 20px;
}
div#contents .memo_details td.check,div#contents .normalT02.point-table tr.even td{
	background: #fafafa;
}
div#contents .normalT02.point-table tr.even td.check{
	background: #f2f2f2;
}
div#contents .normalT02.point-table tr.rowSection td{
	border-bottom:3px solid #C7C7C7;
}
#chart_div{
	background: url(/icmclub/guide/asset/images/dummy-pie-chart02.jpg) -20px center no-repeat;
	width: 922px;
	height:389px;
}
.memo_details #chart_div{
	background: url(/icmclub/guide/asset/images/dummy-pie-chart02.jpg) left center no-repeat;
	width: 942px;
	height:389px;
}
.memo_details #chart_div a{
	display: block;
	width: 942px;
	height:389px;
}
div#contents .normalT02.point-table tr.even td.c_highlight{
	background:#ffffd8;
}
.pad24{
	padding: 8px 0px;
}
.mt-20{
	margin-top: -20px;
}
#contents .card_details .waku2 table{
	margin:0;
	border: none;
	width: 929px;
}
#contents .card_details .waku2 table th,#contents .card_details .waku2 table td{
	border: 1px solid #c7c7c7;
	border-top:none;
	padding:6px;
	font-size:92%;
}
#contents .card_details .waku2 table.finance th.th02{
	width:30px;
}
#contents .card_details .waku2 table.finance th.th03{
	width:70px;
}
#contents .card_details .waku2 table.finance th.th04{
	width:90px;
}
#contents .card_details .waku2 table.finance th.th05{
	width:96px;
}
#contents .card_details .waku2 table.finance th.th06{
	width:60px;
}
#contents .card_details .waku2 table.finance th.th07{
	width:60px;
}
#contents .card_details .waku2 table.finance th.th08{
	width:43px;
}
#contents .card_details .waku2 table.finance th.th09{
	width:43px;
}
#contents .card_details .waku2 table.finance th.th10{
	width:72px;
}
#contents .card_details .waku2 table.finance th.th11{
	width:60px;
}
#contents .card_details .waku2 table.finance th.th12{
	width:60px;
}
#contents .card_details .waku2 table.finance th.th13{
	width:88px;
}

#contents .card_details .waku2 table .borderTop th{
	border-top: 1px solid #c7c7c7;
}
.maxw90{
	max-width: 90px;
}
.maxw100{
	max-width: 100px;
}
#contents .card_details .cardBox .c_left{
	border-right: 1px dotted #808080;
	width: 454px;
}
#contents .card_details .cardBox .c_left dd{
	color: #000000;
	font-size: 116%;
	font-weight: bold;
	margin-right: 10px;
}
#contents .card_details .cardBox .c_left dd strong{
	font-size: 115%;
}
#contents .card_details .cardBox .c_right{
	padding-left: 8px;
	width: 420px;
}
#contents .card_details .cardBox .c_right .box01,
#contents .card_details .c_left,
#contents .card_details .c_right,
#contents .card_details .cardBox .c_right dl,
#contents .card_details .cardBox .c_right dd,#contents .card_details .cardBox .c_left dl,
#contents .card_details .cardBox .c_left dd{
	display: inline;
	float: left;
}
#contents .card_details .cardBox .c_left dt{
	display: inline;
	float: left;
	width: 68px;
	clear: left;
}

#contents .card_details .cardBox .c_left dd{
	display: inline;
	float: left;
}
.cardBox dl.web_meisai{
	padding-top: 3px;
}
.cardBox dl.web_meisai dt{
	line-height:11px;
}
.cardBox dl.web_meisai dd{
	padding-top: 5px;
	width:90px;
	text-align: center;
}
.other_card{
	float: right;
	margin-top:5px;
}
.cc_right{
	margin-top: 6px;
	margin-right:10px;
}
.list .cc_center table{
	width: 100%;
	border: 1px solid #c7c7c7;
}
.list .cc_center table td.cel01{
	width: 104px;
}

//JA-stm-print.html
#contents table.normalT04{
	width: 100%;
}
#contents table.normalT04 th{
	text-align: center;
}
#contents .c02 table.normalT04 th{
	width: 209px;
}
#contents table.normalT04 td{
	text-align: left;
}

#contents .card_details .h1_logo{
	margin-top:25px;
}
#contents .card_details .h1_logo span{
	margin-left:7px;
}
#contents .mainDetail{
	border:3px solid #118249;
}
#contents .mainHead,#contents .card_details .mainDetail .cardBox{
	background:url(/icmclub/guide/asset/images/bg-specification-upper.gif) repeat-x left bottom #fcfdff;
	padding:14px 18px;
}
#contents .card_details .cardBox .b_left{
	border-right:1px dotted #808080;
	width:320px;
}
.column02.nest .col,div.tagBtn .b_left,div.tagBtn .b_right,div.tagBtn ul li,.gBox_main .boxRight,.gBox_main .boxLeft,.gBox_sub .borderTopDot dl dt,.gBox_sub .borderTopDot dl dd,#contents .card_details .gBox_main,#contents .card_details .gBox_sub,#contents .card_details .column02 .col,#contents .card_details .cardBox .b_right .box01,#contents .card_details .b_left,#contents .card_details .b_right,#contents .card_details .cardBox .b_right dl,#contents .card_details .cardBox .b_left dt,#contents .card_details .cardBox .b_left dd{
	display:inline;
	float:left;
}
#contents .card_details .cardBox .b_left dt{
	width:68px;
	margin-right:7px;
	padding-top:0.2em;
}
#contents .card_details .cardBox .b_left dd{
	font-size:116%;
	font-weight:bold;
	width:230px;
	color:#000000;
	word-wrap:break-word;
}
#contents .card_details .cardBox .b_left dd strong{
	font-size:115%;
}
#contents .card_details .cardBox .b_right{
	padding-left:2px;
	width:563px;
}
#contents .card_details .cardBox .b_right dl{
	width:78px;
	margin-left:17px;
	text-align:center;
}
#contents .card_details .cardBox .b_right dt{
	font-size:0px;
	padding:3px 0;
	margin-bottom:3px;
}
#contents .card_details .cardBox .b_right dd{
	font-size:97%;
}
#contents .card_details .cardBox .b_right .box02{
	display:inline;
	float:right;
	width:373px;
	padding-top:7px;
}
#contents .card_details .mainDetail .list{
	background:url(/icmclub/guide/asset/images/dummy-graph_02bg.jpg) repeat-y left top #fff;
	padding:12px 21px 13px;
}
#contents .card_details .mainDetail .list .attention-list span,#contents .card_details .mainDetail .list .attention-list li{
	color:#707070;
}
#contents .card_details .mainDetail .list .attention-list.font-small li{
	font-size:98%;
	line-height:1.6;
}
#contents .card_details .mainDetail .list .b_left table{
	border-left:1px solid #bbc3cd;
	border-top:1px solid #bbc3cd;
	color:#000;
	width:434px;
}
#contents .card_details .mainDetail .list .b_left table th,#contents .card_details .mainDetail .list .b_left table td{
	border-right:1px solid #bbc3cd;
	border-bottom:1px solid #bbc3cd;
	background:#fff;
	padding:3px 7px;
	text-align:left;
}
#contents .card_details .mainDetail .list .b_left table th{
	width:104px;
}
#contents .card_details .mainDetail .list .b_left table td{
	width:291px;
}
#contents .card_details .mainDetail .list .b_right{
	margin-left:18px;
}
#contents .card_details .mainDetail .list .b_bottom ul{
	margin-left:-30px;
}
#contents .card_details .mainDetail .list .b_bottom li{
	margin-left:30px;
}
#contents .card_details .lineArrow{
	margin-left:-1px;
	width:970px;
}
#contents .monthList li{
	border:0;
	border-left:1px solid #818181;
	line-height:1;
	padding-top:1px;
	float: left;
	left: -50%;
	position: relative;
}
#contents .monthList li strong,#contents .monthList li a{
	padding:2px 13px 0;
	min-height:16px;
	display:block;
	zoom:1;
}
#contents .monthList li:first-child{
	border-left:0px;
}
#contents .monthList ul{
	float: left;
	left: 50%;
	position: relative;
	width: auto;
	margin:0px auto;
}
#contents .monthList{
	clear: both;
	overflow: hidden;
	padding: 20px 15px 0px;
	position: relative;
	text-align: center;
}
#contents .monthList li strong{
	font-size:133%;
}
#contents .card_details .threeTabMenu{
	margin:0 0 0 0;
}
#contents .card_details h2{
	width:auto;
}
#contents h2 .info{
	height: 29px;
	padding-top: 1px;
	*padding-top: 2px;
	padding-left: 10px;
}
#contents .card_details div.section div .cellWrap{
	border:2px solid #868686;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(/icmclub/guide/asset/js/PIE.htc);
	position:relative;
	*behavior: none;
	*position:static;
}
#contents .card_details div.section div.col .cellWrap th{
	border-right:1px solid #868686;
	background:#f1f1f1;
}
#contents .card_details div.section div.col .cellWrap th.fff{
	background:#fff;
}
#contents .card_details div.section div.col .cellWrap th.bgYellow{
	background:#FFFC90;
}
#contents .card_details div.section .cellWrap th.bgYellow strong{
	color: #4F4F4F;
}
#contents .card_details div.section .cellWrap th.bgYellow a strong{
	color: #005AFF;
}
#contents .card_details div.section .cellWrap th,#contents .card_details div.section .cellWrap td{
	border-right:0px;
	border-top:1px solid #868686;
	padding:7px 10px;
}
#contents .card_details div.section .cellWrap tr.first th,#contents .card_details div.section .cellWrap tr.first td{
	border-top:0px;
	width:200px;
}
#contents .card_details div.section .c02 .cellWrap tr.first th,#contents .card_details div.section .c02 .cellWrap tr.first td{
	border-top:0px;
	width:195px;
}
#contents .card_details div.section .cellWrap tr.last th,#contents .card_details div.section .cellWrap tr.last td{
	border-bottom:0px;
}
#contents .card_details div.section td.thb03.d_highlight02,#contents .card_details div.section .cellWrap .c_highlight{
	background:#fffc90;
	font-weight:bold;
	color:#ff6000;
}
#contents .card_details table th, #contents .card_details table td.bg_highlight{
	background:#fffc90;
}
#contents .card_details div.section .cellWrap .c_highlight strong{
	font-size:167%;
	color:#ff6000;
}
#contents .card_details div.section .cellWrap strong{
	font-size:133%;
	color:#208eff;
}
#contents .card_details div.section .cellWrap td span.fr{
	margin-top:0.4em;
	font-size:92%;
}
#contents .card_details div.section div .cellWrap table.p04 th,#contents .card_details div.section div .cellWrap table.p04 td{
	width:150px;
}
.step2-two #contents .one-colum .main-section.card_details .section .column02 .col.b_left{
	width:454px;
	margin-right:12px;
}
.step2-two #contents .one-colum .main-section.card_details .section .column02.c02 .col.b_left{
	width:438px;
	margin-right:20px;
}
.step2-two #contents .one-colum .main-section.card_details .section .column02.c02 .col.b_right{
	width:470px;
}
.threeTabMenu.revoTab{
	height: 33px;
	padding-top: 5px;
	margin-top: 20px;
	margin-bottom: 10px;
	font-size:0;
	line-height: 0;
}
#contents .card_details .b_right .borderBoxG{
	padding:10px;
	width:440px;
	overflow:auto;
}
#contents .card_details .b_right .borderBoxG .txt{
	font-size:92%;
	width:39em;
	text-align:justify;
}
#contents .card_details .meisaiTab a{
	text-indent:0px;
	text-align:center;
	font-size:100%;
	border:1px solid #22bb5c;
	border-bottom:3px solid #22bb5c;
	background:url(/icmclub/guide/asset/images/tab_bg01.gif) repeat-x left bottom #f9fdf6;
	height:auto;
	min-height:44px;
	padding:0 5px;/*���E�]���̂Ƃ肩���F�f�U�C����̗]��+2px�ihover���̃{�[�_�[�����j*/
	margin-right:-1px;
	line-height:44px;
	font-weight:bold;
	color:#009b37;
}
.step2-guide #contents .card_details .meisaiTab a{
	border:none;
	background:none;
	padding:0;
	margin-right:0;
}
#contents .card_details .meisaiTab{
	height:auto;
	font-size:12px!important;
	zoom:1;
	text-indent:0px;
	line-height:1;
}
#contents .card_details .section .section.tab_b{
	border:3px solid #22bb5c;
	padding-top:20px;
	margin:-3px 0 0 1px;
}

.step2-guide #contents .card_details .section .section.tab_b{
	border-top:none;
}
.step2-two #contents .one-colum .card_details.main-section .section .tab_b .column02.c01{
	width:912px;
	margin:0px 4px 10px;
}
.step2-two #contents .one-colum  .card_details.main-section .section .tab_b .column02 .col.b_left{
	width:422px;
	margin-right:0;
	padding-right:20px;
}
.step2-two #contents .one-colum  .card_details.main-section .section .tab_b .column02 .col.b_right{
	width:470px;
}
#contents .main-section .tab_b .error-message{
	margin:15px 0 5px;
	background:#fff;
}
.step2-two #contents .one-colum  .card_details.main-section .section .waku2 .column02 .col.b_left{
	width:438px;
	margin-right:0;
	padding-right:20px;
}
.step2-two #contents .one-colum  .card_details.main-section .section .waku2 .column02 .col.b_right{
	width:470px;
}
.step2-two #contents .one-colum .card_details.main-section .section .waku2 .column02.c01{
	width:928px;
	margin:0px 0 10px;
}
#contents .card_details .tab_b table.web_meisai{
	margin:0px 4px;
	border-top:1px solid #c7c7c7;
	border-left:1px solid #c7c7c7;
	width:912px;

}
#contents .card_details .tab_b table.web_meisai th,#contents .card_details .tab_b table.web_meisai td{
	padding:7px 3px;
	letter-spacing:-1px;
}
#contents .card_details .tab_b .column02 table{
	width:100%;
}
#contents .card_details table{
	table-layout:fixed;
}
#contents .card_details table th,#contents .card_details table td{
	border-right:1px solid #c7c7c7;
	border-bottom:1px solid #c7c7c7;
	padding:7px 4px;
	font-size:92%;
}
#contents .card_details table th{
	background:#eeeeee;
	text-align:center;
}
#contents .card_details table th.fff{
	background:#fff;
}
#contents .card_details table th.bgYellow{
	background:#FFFC90;
}
#contents .card_details table td{
	background:#ffffff;
}

#contents .memo_details th.check,#contents .card_details .tab_b .th01{
	width:20px;
	background:#e2e2e2;
	padding:0;
}
*+html #contents .card_details .tab_b .th01{
	padding-right:6px !important;
}
#contents .card_details .tab_b td{
	word-wrap:break-word;
}
#contents .card_details .tab_b .thgray{
	background:#e2e2e2;
	padding:2px 4px;
}
#contents .card_details .tab_b .th02{
	width:58px;
}
#contents .card_details .tab_b .th03{
	width:120px;
	word-wrap:break-word;
}
#contents .card_details .tab_b .th04{
	width:105px;
	word-wrap:break-word;
}
#contents .card_details .tab_b .th05{
	width:24px;
}
#contents .card_details .tab_b .th06{
	width:36px;
}
#contents .card_details .tab_b .th07{
	width:24px;
}
#contents .card_details .tab_b .th08{
	width:24px;
}
#contents .card_details .tab_b .th09{
	width:52px;
}
#contents .card_details .tab_b .th10{
	width:45px;
}
#contents .card_details .tab_b .th11{
	width:52px;
}
#contents .card_details .tab_b .th12{
	width:52px;
}
#contents .card_details .tab_b .th13{
	width:24px;
}
#contents .card_details .tab_b .th14{
	width:48px;
}
#contents .card_details .tab_b .th15{
	width:65px;
}
div#contents .card_details .tab_b td.check{
	background:#f2f2f2;
	padding:7px 4px;
	text-align:center;
}
div#contents .normalT02.point-table td.c_highlight,#contents .card_details .e_highlight,div#contents .card_details .tab_b td.d_highlight{
	background:#ffffd8;
	text-align:right;
}
#contents .card_details .e_highlight{
	color:#ff6000;
	font-weight:bold;
}
#contents .card_details .pageList{
	font-size:108.7%;
	padding:4px 6px;
}
#contents .card_details .pageList ul{
	margin-top:0.4em;
}
#contents .card_details .pageList li{
	line-height:1.1;
	padding-top:1px;
}
#contents .card_details .pageList p{
	width:315px;
}
#contents .card_details table td.thb01 label{
	margin-left:3px;
}
#contents .card_details .tab_b table td.thb01{
	vertical-align:top;
}
#contents .card_details .tab_b table td.thb02{
	font-size:100%;
}
#contents .card_details .tab_b table td.thb03{
	font-size:100%;
}
#contents .card_details .tab_b .section .nest-table td{
	width:127px;
	text-align:right;
}
#contents .card_details .section table.nest-table td,#contents .card_details .section table.nest-table th{
	border:0px;
	border-right:1px solid #c7c7c7;
	border-top:1px solid #c7c7c7;
	padding:4px;
}
#contents .card_details .section table.nest-table{
	border-left:1px solid #c7c7c7;
	border-bottom:1px solid #c7c7c7;
	width:100%;
}
#contents .card_details .column02 .col h3.noBorder{
	padding:0px 0 0 4px;
}
#contents .card_details .tab_b .section .nest-table th.v01{
	width:22px;
	padding:0;
	border-top:0px;
}
#contents .card_details .tab_b .section .nest-table th{
	background:#f7f7f7;
	text-align:left;
}
#contents .card_details .tab_b .section .nest-table th.e01{
	width:148px;
}
#contents .card_details .tab_b .section .nest-table th.e01,#contents .card_details .tab_b .section .nest-table th.v01{
	background:#e7e7e7;
}
#contents .card_details .tab_b .section .nest-table th.e02,#contents .card_details .tab_b .section .nest-table th.e03{
	background:#eeeeee;
	text-align:center;
}
#contents .card_details .tab_b .section .nest-table .foot .btn-area{
	padding:10px 0 9px;
	width:435px;
}
#contents .card_details .tab_b .section .nest-table .foot ul li.first{
	padding:0 19px 0 0;
	margin:0;
}
#contents .card_details .tab_b .section .nest-table .foot{
	text-align:left;
}
#contents .card_details table .n01{
	width:100px;
}
#contents .card_details table .n02,#contents .card_details table .n03,#contents .card_details table .n04,#contents .card_details table .n05{
	width:147px;
}
#contents .card_details .gBox_main{
	width:564px;
	margin:0 18px 0 13px;
}
#contents .card_details .gBox_sub{
	width:312px;
	background:#f4faf3;
	padding-bottom:25px;
}
#contents .card_details .gBox_sub .inner{
	padding:0 13px;
}
.main-section h3.hasImage{
	border:0px;
	padding-left:0;
	background:#fff;
}
.main-section .tab_b .gBox_sub h3.greenShadow{
	margin-right:13px;
	margin-left:13px;
}
.main-section .tab_b h3.greenShadow{
	border:0px;
	font-weight:bold;
	padding:6px 8px;
	background:#fff;
	-webkit-box-shadow: #aeccc8 1px 1px 1px;
	-moz-box-shadow: #aeccc8 1px 1px 1px;
	box-shadow: #aeccc8 1px 1px 1px;
	behavior: url(/icmclub/guide/asset/js/PIE.htc);
	position:relative;
}
.main-section .tab_b h3.greenShadow strong span{
	font-size:126%;
}
.main-section .tab_b h3.greenShadow strong{
	color:#db0000;
}
.borderTopDot02{
	border-top:1px dotted #808080;
	padding-top:14px;
}
.borderTopDot{
	border-top:2px dotted #afafaf;
	padding-top:14px;
}
.gBox_sub .borderTopDot dl dt{
	margin-right:10px;
	width:123px;
}
.gBox_sub .borderTopDot dl dd{
	width:153px;
}
.gBox_sub .borderTopDot dl dd p{
	font-size:92%;
}
.gBox_sub .borderTopDot dl{
	margin-bottom:20px;
}
#contents .gBox_sub .subList,#contents .gBox_sub .subList th,#contents .gBox_sub .subList td{
	border:0px;
	background:none;
	padding:0;
}
#contents .gBox_sub .subList{
	width:286px;
	margin-bottom:22px;
}
#contents .gBox_sub .subList th{
	width:70px;
	padding:4px 0 3px;
}
#contents .gBox_sub .subList td{
	padding:5px 5px 5px 10px;
	font-size:100%;
}
#contents .gBox_sub .right .point{
	color:#838383;
	font-size:82%;
}
#contents .gBox_sub .right .point strong{
	color:#208eff;
	font-size:155%;
	margin-right:5px;
}
.pt1em{
	padding-top:1em!important;
}
#contents .card_details div.section .cellWrap table.p04 td,#contents .card_details div.section .cellWrap table.p04 th{
	width:154px;
	padding:40px 10px;
}
.gBox_main .boxLeft{
	width:174px;
	margin-right:5px;
}
.gBox_main .boxRight{
	width:385px;
}
.gBox_main table.normalT04,.gBox_main .boxRight table{
	font-size:118%;
}
table.normalT04,table.normalT02,.gBox_main table.normalT,.gBox_main .boxRight table{
	width:100%;
	border-top:1px solid #C7C7C7;
	border-left:1px solid #C7C7C7;
}
#contents .gBox_main .boxRight table th{
	text-align:left;
	padding:7px 10px;
}
#contents .gBox_main .boxRight table td{
	padding:7px 10px;
	width:110px;
	text-align:right;
}
.gBox_main table.normalT th{
	width:170px;
}
.gBox_main table.normalT td.point{
	width:122px;
}
#contents table.normalT02 td,#contents table.normalT02 th{
	text-align:center;
}
div#contents .normalT02.point-table td,#contents div.gBox_main table.normalT03 th{
	text-align:left;
}
div#contents .nest .colR .normalT02.point-table tbody td{
	width:331px;
}

.section h4{
	color:#808080;
	font-size:92%;
}
.normalT02 .e01{
	width:110px;
}
.normalT02 .e02{
	width:345px;
}
.normalT02 .e03{
	width:100px;
}
.normalT02 .e04{
	width:160px;
}
.w50{
	width:50%!important;
}

#contents .main-section .mainHead h2.noBg{
	background:none;
	border:0px;
	width:380px;
	padding:0;
	margin:0 0 0;
	color:#3f3f3f;
}

.step2-two #contents .one-colum .main-section .section .mainHead .column02{
	width:886px;
}
.step2-two #contents .one-colum  .main-section .section .mainHead .column02 .col.b_left{
	width:400px;
	margin-right:16px;
}
.step2-two #contents .one-colum  .main-section .section .mainHead .column02 .col.b_right{
	width:470px;
}
p.lineRing{
	margin:19px 0 18px -1px;
	width:980px;
}
.normalT02.point-table th{
	width:auto;
}
.normalT02.point-table th.t01{
	width:240px;
}
.normalT02.point-table th.t02{
	width:168px;
}
.normalT02.point-table th.t03{
	width:124px;
}
.normalT02.point-table th.t04,.normalT02.point-table th.t05{
	width:73px;
}
.normalT02.point-table th.t06{
	width:135px;
}
.normalT02.point-table th.t07{
	width:58px;
}
div#contents .memo_details td.check{
	padding:7px 15px;
	*width:20px;
}
.point-table.normalT02 tfoot td{
	padding:0;
}
tr .tagBtn{
	border-top:1px solid #C7C7C7;
	margin-top:4px;
	padding:15px;
}
div.tagBtn .b_left,div.tagBtn ul li.txt{
	line-height:29px;
}
div.tagBtn ul li{
	margin-left:10px;
}
div.tagBtn .b_left{
	padding-right:10px;
}
div.tagBtn .b_right{
	border-left:1px solid #b3b3b3;
	margin-left:30px;
}
#contents .one-colum .main-section .section .column02.nest .col{
	width:443px;
	margin-left:20px;
}
.step2-two #contents .one-colum .main-section.memo_details .section .column02.nest .col{
	width:454px;
	margin-left:20px;
}
.step2-two #contents .one-colum .main-section.memo_details .section .column02.nest{
	width:958px;
	margin-left:-20px;
}
#contents .one-colum .main-section .section .column02.nest{
	width:938px;
	margin-left:-20px;
}
#contents .one-colum .main-section .section.tab_b .column02.nest{
	margin-left:-18px;
}
#contents .card_details .section.tab_b .column02.nest .col{
	width:445px;
	margin-left:22px;
}
#contents .one-colum .main-section .section .column02.nest .l00{
	width:360px;
}
#contents .one-colum .main-section .section .column02.nest .l01{
	width:10px;
	padding:0;
}
#contents .one-colum .main-section .section .column02.nest .l02{
	width:350px;
}
#contents .one-colum .main-section .section .column02.nest .c_highlight{
	width:70px;
}
#contents .one-colum .main-section .section .column02.nest .colR .c_highlight{
	*border-right-width:2px;
}
#contents .memo_details.main-section .column02.nest tfoot .btn-area{
	border:0px;
	padding:10px 0 10px 0;
	width:442px;
}
#contents .memo_details.main-section .column02.nest tfoot .btn-area .first{
	padding:0 20px 0 0;
	margin:0;
}
#contents .memo_details.main-section .column02.nest tfoot p{
	margin:10px 10px 0;
	font-size:92%;
}
#contents .memo_details.main-section .column02.nest .colR tfoot td{
}
#contents .memo_details.main-section .column02.nest td.c_highlight span{
	color:#ff5a00;
}

.main-section.card_details h3{
	border:none;
	margin-bottom: 10px;
	padding-left: 0;
}


.ml20{
	margin-left:20px!important;
}

/*JAUT00005*/
.step2-two.step2-guide #contents .one-colum .main-section.card_details h2.nobg{
	width: auto;
	margin:0;
	padding: 25px 0 0 15px;
	border: none;
	display: inline;
	float: left;
	line-height:1.75;
	color:#4f4f4f;
	font-size:167%;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	behavior: url(/icmclub/guide/asset/js/PIE.htc);
	position:relative;
	background: none;
}

/*JAUT00002*/
.step2-guide.step2-two #contents .one-colum .main-section .guide.section .fr{
width: 350px;
margin-right: 18px;
}

.step2-guide.step2-two #contents .one-colum .main-section .guide.section dt{
color: #02a85c;
border-bottom: dotted 1px #b3b3b3;
padding-bottom: 3px;
}

.step2-guide.step2-two #contents .one-colum .main-section .guide.section dd{
margin: 9px 0 40px;
}

.step2-guide.step2-two #contents .one-colum .main-section .guide.section .mail{
margin-bottom: 4px;
margin-right: 5px
}

.step2-guide.step2-two #contents .one-colum .main-section .guide.section th,.step2-guide.step2-two #contents .one-colum .main-section .guide.section td{
border: 1px solid #9db4d1;
padding: 0.5em;
vertical-align: top;
}

.step2-guide.step2-two #contents .one-colum .main-section .guide.section .guide-table .table-head{
background-color: #e6ebf3;
}

.step2-guide.step2-two #contents .one-colum .main-section .guide.section .guide-table .table-head th{
text-align: center;
}

.step2-guide.step2-two #contents .one-colum .main-section .guide.section .guide-table .r1{
width: 20%;
background-color: #e6ebf3;
}

.step2-guide.step2-two #contents .one-colum .main-section .guide.section .guide-table .r2{
background-color: #e6ebf3;
}

.step2-guide.step2-two #contents .one-colum .main-section .guide.section .guide-table .r3{
width: 50%;
}

.step2-guide.step2-two #contents .one-colum .main-section .guide.section .guide-table .r4{
width: 10%;
}


/* -------------------------------------
	�����g�厞�C���Ή�
----------------------------------------*/
#contents .card_details .cardBox .c_left dl{
	width: 310px;
}

#contents .card_details .cardBox .c_left dt{
	display: block;
	width: 6em;
}
#contents .card_details .cardBox .c_left dd{
	float: none;
	display: block;
	margin-left: 4.5em;
}

/* -------------------------------------
	�����N�ǉ��C���Ή�
----------------------------------------*/
.meisaiTab li{
	text-indent: 0;
	float: none;
	display: table-cell;
	vertical-align: bottom;
	*display: inline;
	*zoom:1;
}
.meisaiTab li img{
	vertical-align: bottom;
}
#contents .monthList li span{
	display: block;
	min-height: 16px;
	padding: 2px 13px 0;
}
#contents .monthList li span.dammy{
	color:#1E51D2;
}
.pageList ul li strong{
	display: inline-block;
	padding: 0 10px;
}
#contents .main-section h2{
	margin: 0 0 25px -1px;
}
#contents .page-top a.fcWhite{
	background:url("/icmclub/guide/asset/images/page-top_white.png") no-repeat scroll left center !important;
}
*+html .step2-two #contents .main-section .btn-area ul.ie-ml{
	width:700px;
	padding-left:75px;
}
.mh0{
	min-height:0 !important;
}
*+html .section .inner .privacy h2{
position:static !important;
}
.bln-center-ie7{
	*line-height:3.5em;
}
.stp-adj-img-ie7{
	*width:31px;
	*float:left;
}
.step-adj-txt-ie7{
	*line-height:3em;
	*vertical-align:middle;
}
.step-adj-txt-ie7b{
	*line-height:1.5em;
	*vertical-align:middle;
}
.section .section .gBox_main .pointup_bnr_wrap{
	clear:both;
	border:1px solid #C7C7C7;
	margin-bottom:10px;
	*margin-top:-25px;
}
.section .section .gBox_main .pointup_bnr_wrap .pointup_bnr{
	background-color:#FFFFFF;
	border:10px solid #FFD0E6;
	width:542px;
	height:auto;
	padding:0.8em 0px;
}
.section .section .gBox_main .pointup_bnr_wrap .pointup_bnr span{
	color:#FF00E4;
	font-weight:bold;
}
.section .section .gBox_main .pointup_bnr_wrap .pointup_bnr_title{
	width:542px;
	text-align:center;
	font-size:166%;
}
.section .section .gBox_main .pointup_bnr_wrap .pointup_bnr_txt{
	width:542px;
	text-align:center;
	font-size:108%;
}
.section .section .gBox_main h3 strong{
	float:left;
}
.section .section .gBox_main h3 .fr{
	width:11em;
	text-align:right;
}
#contents .card_details .lineArrow{
	*overflow: hidden;
	*width:960px;
}
p.lineRing{
	*overflow: hidden;
	*width: 960px;
}

/*�ԍ��t�����X�g*/
.step2-guide .guide-no li .attention-list li {
	margin-left:1.5em;
	text-indent:-1.5em;
}
.step2-guide .guide-no li .attention-list li span{
	padding-right:0.5em;
}

/*�X�e�b�v����(STP-002)*/
.step2-guide #contents div.main-section .contents-head .step_navi li.first,.step2-guide #contents div.main-section .contents-head .step_navi li.last{
	width:238px;
}
